Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 788913 - app-text/lesspipe-1.85: stablereq
Summary: app-text/lesspipe-1.85: stablereq
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Stabilization (show other bugs)
Hardware: All Linux
: Normal enhancement (vote)
Assignee: Gentoo's Team for Core System packages
URL:
Whiteboard:
Keywords: CC-ARCHES, STABLEREQ
Depends on:
Blocks: EAPI5Removal
  Show dependency tree
 
Reported: 2021-05-08 14:22 UTC by David Seifert
Modified: 2021-05-14 20:07 UTC (History)
0 users

See Also:
Package list:
app-text/lesspipe-1.85
Runtime testing required: No
nattka: sanity-check+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description David Seifert gentoo-dev 2021-05-08 14:22:31 UTC
Please stabilize.
Comment 1 Agostino Sarubbo gentoo-dev 2021-05-12 20:20:18 UTC
@maintainer(s):
I see open bugs about test failure. Atm I'm reproducing the issue on x86. Can you clarify if you want to care about tests or we should stabilize while the tests are failing? Thanks.
Comment 2 Sam James archtester gentoo-dev Security 2021-05-14 20:05:49 UTC
amd64 done
Comment 3 Sam James archtester gentoo-dev Security 2021-05-14 20:05:56 UTC
x86 done

all arches done
Comment 4 Larry the Git Cow gentoo-dev 2021-05-14 20:07:34 UTC
The bug has been referenced in the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=51e1ddd92f84fb4665e29c4e4730e43bd2a9b193

commit 51e1ddd92f84fb4665e29c4e4730e43bd2a9b193
Author:     Sam James <sam@gentoo.org>
AuthorDate: 2021-05-14 20:07:10 +0000
Commit:     Sam James <sam@gentoo.org>
CommitDate: 2021-05-14 20:07:17 +0000

    app-text/lesspipe: drop 1.83, 1.83-r1, 1.84
    
    Bug: https://bugs.gentoo.org/788913
    Acked-by: David Seifert <soap@gentoo.org>
    Signed-off-by: Sam James <sam@gentoo.org>

 app-text/lesspipe/Manifest                |  2 --
 app-text/lesspipe/lesspipe-1.83-r1.ebuild | 40 ---------------------------
 app-text/lesspipe/lesspipe-1.83.ebuild    | 40 ---------------------------
 app-text/lesspipe/lesspipe-1.84.ebuild    | 45 -------------------------------
 4 files changed, 127 deletions(-)